
body{
  font-family: 'Microsoft YaHei' !important;
}
:root{
  --el-color-primary: #1E6EED;
  --el-color-success: #34C2AF;
  --el-color-danger: #E0574F;
  --el-color-warning: #F5C04E;
  --el-disabled-fill-base: #f9f9f9;
}
.el-button--primary {
  --el-button-font-color: #ffffff;
  --el-button-background-color: #1E6EED;
  --el-button-hover-color: #4892FA;
  --el-button-active-font-color: #e6e6e6;
  --el-button-active-background-color: #1050C7;
  --el-button-active-border-color: #1050C7;
}
.el-button--success {
  --el-button-font-color: #ffffff;
  --el-button-background-color: #34C2AF;
  --el-button-border-color: #34C2AF;
  --el-button-hover-color: #63c5b8;
  --el-button-active-font-color: #e6e6e6;
  --el-button-active-background-color: #2a9789;
  --el-button-active-border-color: #2a9789;
}
.el-button--danger {
  --el-button-font-color: #ffffff;
  --el-button-background-color: #E80008;
  --el-button-border-color: #E80008;
  --el-button-hover-color: #FA4848;
  --el-button-active-font-color: #e6e6e6;
  --el-button-active-background-color: #C71010;
  --el-button-active-border-color: #C71010;
}
.el-button--warning {
  --el-button-font-color: #ffffff;
  --el-button-background-color: #F5C04E;
  --el-button-border-color: #F5C04E;
  --el-button-hover-color: #f7cb6d;
  --el-button-active-font-color: #e6e6e6;
  --el-button-active-background-color: #b48e3b;
  --el-button-active-border-color: #b48e3b;
}
.el-tabs__item.is-active{
  background:#1E6EED ;
}
.el-submenu__title{
  border-bottom: 1px solid #1e6ded4d;
}
.el-submenu.is-active .el-submenu__title{
  border-bottom-color: #1e6ded4d;
}
.el-button--text span{
  padding: 1px 5px !important;
}
.el-button--text[mytype="blue"]{
  color:#1F6DED;
  border:1px solid #1F6DED;
}
.el-button--text[mytype="green"]{
  color:#34C2AF;
  border:1px solid #34C2AF;
}
.el-button--text[mytype="yellow"]{
  color:#F5C04E;
  border:1px solid #F5C04E;
}
.el-button--text[mytype="red"]{
  color:#E80008;
  border:1px solid #E80008;
}
.el-button--text[mytype="grey"]{
  color:#8C94A1;
  border:1px solid #8C94A1;
}
.el-dialog__header{
  background-image: url('/assets/images/header.png');
  background-size: 100% 100%;
  margin: 0;
}
.el-dialog__title{
  font-size: 21px;
  font-family: Microsoft YaHei, Microsoft YaHei-Bold;
  font-weight: 700;
  color: #ffffff;
  letter-spacing: 0.21px;
}
.el-dialog__headerbtn i{
  color: white !important;
}
.el-table{
  margin-bottom: 70px;
}
.el-table__row--level-1 .cell{
  color:rgb(63, 172, 69);
  font-size: 14px;
}